Activity log for bug #962951

Date Who What changed Old value New value Message
2012-03-23 10:12:03 mario.q bug added bug
2012-03-23 10:12:03 mario.q attachment added Schermata del 2012-03-23 11:10:57.png https://bugs.launchpad.net/bugs/962951/+attachment/2921323/+files/Schermata%20del%202012-03-23%2011%3A10%3A57.png
2012-03-25 07:54:51 Ding Zhou marked as duplicate 962123
2012-03-25 08:38:12 Ding Zhou removed duplicate marker 962123
2012-03-25 08:40:13 Ding Zhou ubuntu-tweak: status New Fix Committed
2012-03-25 08:40:52 Ding Zhou ubuntu-tweak: milestone 0.7.0
2012-03-25 08:40:53 Ding Zhou ubuntu-tweak: assignee Ding Zhou (tualatrix)
2012-03-25 08:40:56 Ding Zhou ubuntu-tweak: importance Undecided Critical
2012-04-25 16:38:24 Ding Zhou ubuntu-tweak: status Fix Committed Fix Released